# NAME: Weibo
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Weibo/Weibo.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-KEYWORD: 1
# DOMAIN-SUFFIX: 3
# TOTAL: 4
payload:
  - DOMAIN-SUFFIX,weibo.cn
  - DOMAIN-SUFFIX,weibo.com
  - DOMAIN-SUFFIX,weibocdn.com
  - DOMAIN-KEYWORD,weibo
